TD.table_schedule_headers {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: #636573; PADDING-BOTTOM: 5px; MARGIN: 0px 0em 0.7em; FONT: bold 14px Verdana, sans-serif; COLOR: #b9b4a9; PADDING-TOP: 5px; TEXT-ALIGN: center
}
TD.table_schedule_side {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: #b9b4a9; PADDING-BOTTOM: 5px; MARGIN: 0px 0em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #444444; PADDING-TOP: 5px; TEXT-ALIGN: center
}
TD.table_schedule_grey {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: #9f9a8f; PADDING-BOTTOM: 5px; MARGIN: 0px 0em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #444444; PADDING-TOP: 5px; TEXT-ALIGN: center
}
TD.table_schedule_available {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: #799b6f; PADDING-BOTTOM: 5px; MARGIN: 0px 0em 0.7em; FONT: bold 13px Verdana, sans-serif; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: center
}
TD.table_schedule_notavailable {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; BACKGROUND: #9b6f6f; PADDING-BOTTOM: 5px; MARGIN: 0px 0em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #baa; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.txt_pg_header {
	FONT-SIZE: 15pt; FONT-FAMILY: "Arial"
}
.txt_sidebar_main_link {
	FONT-SIZE: 10pt; COLOR: #ffffce; FONT-FAMILY: "Arial"
}
.txt_topbar_main_title {
	FONT-SIZE: 18pt; COLOR: #baa; FONT-FAMILY: "Arial"; TEXT-ALIGN: center
}
.footer {
	FONT-SIZE: 9pt; COLOR: #baa; FONT-FAMILY: "Arial"; TEXT-ALIGN: right
}
DIV#sidebar H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 35px; DISPLAY: block; PADDING-LEFT: 35px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #736357; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; FONT: bold 1.1em sans-serif; COLOR: #baa; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; E2CED1: 
}
DIV#sidebar A {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 35px; DISPLAY: block; PADDING-LEFT: 35px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #736357; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 2px; FONT: 1em sans-serif; COLOR: #362F2D; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
DIV#sidebar A:hover {
	COLOR: #baa
}
DIV#sidebar A:hover IMG {
	LEFT: 55px; WIDTH: 50px; POSITION: absolute; TOP: 190px; HEIGHT: 50px
}
DIV#sidebartitle {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #736357; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 4px; FONT: bold 1.35em sans-serif; COLOR: #362F2D; PADDING-TOP: 5px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
DIV#content P {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; MARGIN: 0px 1.25em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #baa; TEXT-ALIGN: justify
}
DIV#content H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0.5em 0.5em 0.6em; FONT: bold 20px sans-serif; COLOR: #d3c9c9; PADDING-TOP: 2px
}
DIV#subcontent {
	
}
DIV#subcontent P {
	PADDING-RIGHT: 4.5em; PADDING-LEFT: 4.5em; MARGIN: 0px 0em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #baa; TEXT-ALIGN: justify; d: 0px 0 0px
}
DIV#subcontent H1 {
	BORDER-LEFT-COLOR: #313031; BACKGROUND: #736357; BORDER-BOTTOM-COLOR: #313031; PADDING-BOTTOM: 3px; MARGIN: 2em 2em 1.5em; FONT: bold 16px sans-serif; COLOR: #d3c9c9; BORDER-TOP-COLOR: #313031; PADDING-TOP: 4px; TEXT-ALIGN: center; BORDER-RIGHT-COLOR: #313031; 424542: 
}
DIV#subcontent_intabletext P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.25em; PADDING-BOTTOM: 0px; MARGIN: 0px 0em 0.7em; FONT: 13px Verdana, sans-serif; COLOR: #baa; PADDING-TOP: 0px; TEXT-ALIGN: justify
}
DIV#content A:link {
	FONT-WEIGHT: bold; COLOR: #bbc; TEXT-DECORATION: none
}
DIV#content A:visited {
	FONT-WEIGHT: bold; COLOR: #bbc; TEXT-DECORATION: none
}
DIV#content A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0; TEXT-DECORATION: none
}
DIV#content A:hover {
	COLOR: #cc0
}
#listone {
	FONT: 13px Verdana, sans-serif; MARGIN-LEFT: 1.75em; COLOR: #baa; MARGIN-RIGHT: 3.5em
}
#listone_header {
	FONT: bold 13px Verdana, sans-serif; COLOR: #cccccc
}
#listone UL LI {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 2px; MARGIN-BOTTOM: 1.4em; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}